Subject: Re: Does git belong in root's $PATH?

From: walt <[email-masked]>
Date: Sat, 07 Jan 2006 17:22:12 -0800

H. Peter Anvin wrote:

> /usr used to be what is now called /home.  What you're describing above
> is the current usage.

History lessons are valuable for us youngsters ;o)  Can you give us a
brief description of what motivated such a change?  (Just as important,
of course, is whether the original motives have changed or disappeared.)

Thanks!